{#
  Component Name: Opinion
  Attributs:
    - full_name (String)
    - city (String)
    - opinion (String)
#}


<div class="opinion">
	<div class="opinion__image">
		<img src="{{ asset('/uploads/user.webp' | imagine_filter('basic_icon')) }}" alt="Profil utilisateur">
	</div>

	<div class="opinion__person">
		{% if full_name is defined and full_name %}
			<h3 class="title title--4 title--bold center opinion__full-name">{{ full_name }}</h3>
		{% endif %}

		{% if city is defined and city %}
			<span class="opinion__city">{{ city }}</span>
		{% endif %}
	</div>

	{% if opinion is defined and opinion %}
		<div class="opinion__content">
			{{ opinion|raw }}
		</div>
	{% endif %}
</div>
